6 Replies Latest reply: Nov 3, 2014 11:08 AM by Giuseppe Novello RSS

    We're running Windows Server2008 R2 64 bit and get error on install.

      When I try to launch the installation for desktop, it pops up an error indicating, "The specified program requires a newer version of windows."  why?